<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:paddingVertical="@dimen/common_spacing"
            android:textSize="@dimen/common_text_size_small" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="4"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/iv_icon"
                android:layout_width="@dimen/common_icon_size_big"
                android:layout_height="@dimen/common_icon_size_big" />

            <TextView
                android:id="@+id/tv_type_name"
                style="@style/CommonTextView"
                android:layout_marginLeft="@dimen/common_spacing_small"
                android:textSize="@dimen/common_text_size_small" />
        </LinearLayout>

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_name"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="4"
            android:paddingVertical="@dimen/common_spacing"
            android:textSize="@dimen/common_text_size_small" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_rfid"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="5"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <RelativeLayout
            android:id="@+id/rl_status_ok"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@drawable/status_ok_bg_color_selector">

            <ImageView
                android:layout_width="@dimen/common_icon_size_big"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/status_ok_bg_selector" />
        </RelativeLayout>

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <RelativeLayout
            android:id="@+id/rl_status_expired"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@drawable/status_expired_bg_color_selector">

            <ImageView
                android:layout_width="@dimen/common_icon_size_big"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/status_expired_bg_selector" />
        </RelativeLayout>

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <RelativeLayout
            android:id="@+id/rl_status_damaged"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@drawable/status_damaged_bg_color_selector">

            <ImageView
                android:layout_width="@dimen/common_icon_size_big"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/status_damaged_bg_selector" />
        </RelativeLayout>

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_measure"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="5"
            android:paddingVertical="@dimen/common_spacing" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/divider_line_width"
        android:background="@color/main_color" />
</LinearLayout>